Subject: Fwd: 21934421 - Fan Seller US - Men's Singles Semi-Final 1, French Tennis Grand Slam Tournament 2019 - 07/06/19 - permission
From: Ashwinee Latchayya <[email-masked]>
To: Valeria Julia <[email-masked]>
Date: Wed, 5 Jun 2019 23:10:15 -0700 (MST)

Hi Valeria, 

Repersonalisation is allowed 1 day prior to the event. I've checked with Brian. If the seller doesn't personalise the tix move to sub. 

Kind Regards, 
Ash 

From: "Valeria Julia" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Wednesday, 5 June, 2019 08:25:17 
Subject: 21934421 - Fan Seller US - Men's Singles Semi-Final 1, French Tennis Grand Slam Tournament 2019 - 07/06/19 - permission 

Respected Ma'am, 

The buyer of this case came to us thru email claiming the tix have someone elses name on them. I checked the emails we sent to the seller and I can see a name and DOB has been provided so that means this is a personalised event. 

Issue is, this seller bought tix from us on 22011069 and French Tennis cant be repersonalised once it has been done. 

Second issue is, the listing 427120889 got approved most probably with the proof of purchase from Viagogo which should have been declined in the 1st instance. 

Can we replace?. Value is 875.90 USD and it is an event restriction + our fault for approving listings which should have been not. 

Thanking you in advance for your help. 

Kind Regards, 
Valeria.